.coteiner {
    font-family: sans-serif;
    font-size: 0;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}
.logo {

    width: 292px;
    height: 74px;
    font-size: 80px;
    margin-bottom: 25px;
}
span {
    color: skyblue;
}
.head-menu {
    background-color: #35444FFF;
    display: inline-block;
    align-items: center;
    font-weight: bold;
    font-size: 18px;
    margin: 0 auto;
    width: 1280px;
    height: 70px;
    padding: 27px 174px 21px 181px;

}
.head-menu-link {

    color: #FFFFFF;
    font-size: 24px;
    padding: 26px 19px 16px 19px

}

.head-menu-link:hover {
    background: #222F3A;
    border-left: #8c8686 solid 3px;
    border-right: #8C8686 solid 3px;



}
.nav-menu {
    color: #495863;
    font-size: 30px;
}
.navigator {
    display: inline-block;

    margin-right: 75%;
    margin-left: 1px;
    margin-top: 21px;
    border: 1px solid #63696E;
    line-height: 2.5;
    text-transform: uppercase;
    padding-left: 10px;
}
.nav-menu:hover {
    background-color: #DBDBDBFF;
}
.box1 {
    display: block;
    margin-right: 1px;
    margin-left: 35%;
    margin-top: -376px;
    border: 1px solid #63696E ;
    padding: 73px 297px 75px 268px;
}
.text {
    font-size: 15px;
    color: #2C2C2C;
    max-width: 815px;
    margin-left: 445px;
}
p {
    padding: 20px 1px 10px 40px;
    text-align: justify;
    line-height: 1.5;
}
.pp {
    font-size: 16.2px;
    padding: 20px 1px 5px 40px;
}
.final {
    background-color: #63696E;
    width: 100%;
    max-width: 1280px;
    margin-top: 70px;
    max-height: 69px;
    margin-bottom: 10px;
    padding: 10px 10px;
}
.copy {
    font-size: 20px;
    text-align: right;
}
.nav-final {
    color: #0C1927FF;

    font-size: 22px;
}
.nav-final-link {
    display: inline-block;
    margin: 0 25px;
    transition: color 0.2s linear;

}
.nav-final-link:hover {
    color: skyblue;
    border-bottom: skyblue solid 3px;
}
